Microsoft Dynamics Forums Homepage

Forum Home Forum Home > Microsoft Dynamics GP (Great Plains) > GP - Installation and Administration
  New Posts New Posts RSS Feed - post  installation and upgrade issues
  FAQ FAQ  Forum Search   Register Register  Login Login


post installation and upgrade issues

 Post Reply Post Reply
Author
Message
ekogan View Drop Down
MicrosoftDynamicsForums.com Member
MicrosoftDynamicsForums.com Member


Joined: August 21 2006
Location: United States
Status: Offline
Points: 1
Post Options Post Options   Thanks (0) Thanks(0)   Quote ekogan Quote  Post ReplyReply Direct Link To This Post Topic: post installation and upgrade issues
    Posted: August 21 2006 at 9:34am

Hi Everyone!

I have a problem with one computer where  Dynamics GP 9.0 was installed and upgraded with the Service Pack 1.

When I launch the GP I receive  messages:

An error was encountered registering triiger ASI_OPEN_Background_Explorer_Form.Error 4

An error was encountered registering triiger ASI_Close_Background_Explorer_Form.Error 4

I already reinnstalled GP 9.0 and service pack and got the the same message. And, once you click OK, the Great Plains works.

Does anybody know the  cause of that issue?

 

Thanks,

Eugene

 

 

 

 

Back to Top
Sponsored Links


Back to Top
 Post Reply Post Reply
  Share Topic   

Forum Jump Forum Permissions View Drop Down


Copyright 2013 microsoftdynamicsforums.com. All rights reserved. MicrosoftDynamicsForums.com is an independent non-Microsoft website.
Email: contact AT microsoftdynamicsforums DOT com